#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-6O55SzRz0GsDvYrrZYtkIH
key:                  classy-prelude-1.5.0.2-6O55SzRz0GsDvYrrZYtkIH
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  a9cf53ad11b34873df1dace44b006e67
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-6O55SzRz0GsDvYrrZYtkIH
depends:
    async-2.2.5-GOT0v2vzV5iH7iWkyOUIC3 base-4.16.4.0
    basic-prelude-0.7.0-Gk9EBHM4UZj7YcQrsU2lE0
    bifunctors-5.6-KcwfA9BQMWkL4Hbrg65qrM bytestring-0.11.4.0
    chunked-data-0.3.1-2zuMpe0kAo84lvcdJ1uJ4f containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O ghc-prim-0.8.0
    hashable-1.4.4.0-JynHLbpSPE72B4j6uWctY4
    mono-traversable-1.0.21.0-JEYWaWR6o2WAE7KIsBcBaO
    mono-traversable-instances-0.1.1.0-FyyAjL4JDoS75mJ6ZzOPGU mtl-2.2.2
    mutable-containers-0.3.4.1-KXwp9W6ldeY16AlGmuAPok
    primitive-0.7.4.0-6AwD3HztCbd2gLkP35eH21
    say-0.1.0.1-5lTMijGS7Qw5MH4FofeLvF stm-2.5.0.2
    stm-chans-3.0.0.9-IqHp3U9TgSU647bHSIburu text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-JTg1d6x7l9LBSzzWDVbpu5
    unordered-containers-0.2.20-AzoOiKjV26Z32LkoSmNfI7
    vector-0.13.1.0-JX40x5KeA95953did9SvPW
    vector-instances-3.4.2-G73uqMb9yN4I5e7iymc0M4

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

